@font-face {
  font-family: 'Gotham-Light';
  src: url('../fonts/gotham-light.eot');
  src: url('../fonts/gotham-light.eot?#iefix') format('embedded-opentype'), url('../fonts/gotham-light.woff') format('woff'), url('../fonts/gotham-light.ttf') format('truetype'), url('../fonts/gotham-light.svg#gotham-light') format('svg');
}
@font-face {
  font-family: 'Gotham-Bold';
  src: url("../fonts/gotham_bold-webfont.eot");
  src: url('../fonts/gotham_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gotham_bold-webfont.woff') format('woff'), url('../fonts/gotham_bold-webfont.ttf') format('truetype'), url('../fonts/gotham_bold-webfont.svg#gotham-bold') format('svg');
}
@font-face {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Gotham Book Regular.otf") format('opentype');
}
@font-face {
  font-family: 'Gotham-Medium';
  src: url("../fonts/Gotham Medium.ttf") format("truetype");
}
html {
  overflow-x: hidden;
}
body {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 400;
  background-color: #ffffff;
  margin: 0;
  overflow-x: hidden;
  color: #000000;
}
h1 {
  font-size: 80px;
  text-transform: uppercase;
}
h2 {
  font-size: 35pt;
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 300;
  margin-top: 30px;
}
h3 {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 700;
  font-size: 26px;
}
h4 {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 700;
  font-size: 31px;
}
h5 {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 700;
  font-size: 27px;
}
h6 {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.4;
}
p {
  font-size: 14px;
  line-height: 22px;
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 400;
}
a {
  color: #0097dc;
}
.secondary-button {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 500;
  background-color: #0097dc;
  color: #ffffff;
  border: none;
  padding: 15px;
  font-size: 17px;
  line-height: 17px;
  transition: all 0.3s;
}
.secondary-button:hover {
  background-color: #004282;
  color: #ffffff;
  text-decoration: none;
}
.secondary-button:focus {
  color: #ffffff !important;
  text-decoration: none !important;
}
.fa-arrow-right {
  padding-left: 15px;
  height: 20px;
}
.primary-text-link {
  color: #0097dc;
}
blockquote {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 500;
  font-size: 27px;
  line-height: 38px;
  text-align: center;
  color: #0097dc;
}
blockquote p {
  quotes: "\201c" "\201d";
}
blockquote p:before {
  content: open-quote;
  color: #0097dc;
}
blockquote p:after {
  content: close-quote;
  color: #0097dc;
}
.input-field-error {
  border-color: red;
}
button:focus {
  outline: none;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  blockquote {
    font-size: 23px;
  }
  h5 {
    font-size: 24px !important;
  }
  h6 {
    font-size: 28px !important;
    color: #0097dc !important;
  }
  p {
    font-size: 18px;
  }
}
@media only screen and (max-width: 767px) {
  .mobile-container {
    padding-right: 15px;
    padding-left: 15px;
  }
  blockquote {
    font-size: 23px;
  }
  h1 {
    font-size: 40px;
  }
  h2 {
    font-size: 40px;
  }
  h4 {
    font-size: 28px;
  }
  h5 {
    font-size: 18px;
  }
  h6 {
    font-size: 26px;
    color: #0097dc !important;
  }
  p {
    font-size: 17px;
  }
}
.body-text {
  color: #ffffff;
}
.body-text h1 {
  font-size: 65px;
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 300;
  margin-top: 130px;
  position: relative;
}
.body-text h1:after {
  width: 95px;
  height: 6px;
  background-color: #ffffff;
  display: block;
  position: absolute;
  bottom: -30px;
  content: ' ';
}
.body-text p {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 30px;
  margin-top: 60px;
}
.body-text hr {
  width: 95px;
}
.banner-hero-image-container {
  z-index: 2;
  position: relative;
  height: 489px;
  display: flex;
  min-width: 1200px;
  overflow: hidden;
  width: 100%;
}
.banner-hero-image-container .banner-hero-image {
  width: 100%;
  height: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
@media only screen and (max-width: 1024px) {
  .banner-hero-image-container {
    height: 380px;
  }
}
@media only screen and (max-width: 768px) {
  .body-text h1 {
    font-size: 40px;
  }
  .body-text h1:after {
    width: 60px;
    height: 3px;
    background-color: #ffffff;
    display: block;
    position: absolute;
    bottom: -30px;
    content: ' ';
  }
  .body-text p {
    font-size: 18px;
    line-height: 26px;
  }
}
